#!/bin/bash

if [ $# -lt 1 ]
then
	echo "forgotten to give version number"
	exit
fi

rm Created_*

theDate=`date +"Created_%Y%m%d_%H%M%S"`
touch "$theDate"
tar -czf ../tar/qdvdauthor-$1.tar.gz `find . -type f | grep -v "\CVS"`
rm "$theDate"

